main {
    overflow: scroll;
    scrollbar-width: none; /* Firefox */
    -ms-overflow-style: none;  /* IE 10+ */
}

main::-webkit-scrollbar {
    width: 0;
    height: 0;
}

aside {
    display: none;
    overflow: hidden;
}

header {
    height: 10%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    overflow: hidden;

    >div:nth-child(1) {

        display: flex;
        justify-content: center;
        flex-basis: 9vmin;
        flex-grow: 95;
        flex-shrink: 0;
        max-width: 75vw;
        min-width: 50vw;
        transform: translateY(5%);

        >a {
            width: 100%;
            height: 100%;
        }
    }

    >.div-line-h {
        transform: rotate(0.5deg);
        flex-basis: 0;
        flex-grow: 0;
    }
}

main {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 83%;
    padding-left: 2em;
    padding-right: 2em;
}

footer {
    position: relative;
    height: 7%;
    display: flex;
    overflow: hidden;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;

    >nav, nav>ol {
        display: flex;
        flex-direction: row;
        width: 100%;
        margin-block-start: 0;
        margin-block-end: 0;
    }

    >nav>ol {
        list-style-type: none;
        justify-content: space-evenly;
        padding-inline-start: 0;
        position: absolute;
        bottom: 15%;
    }

    >nav>ol>li>a {
        font-size: calc(1vmax + 0.8em);
    }

    >.div-line-h {
        transform: scaleX(-1) rotate(1deg);
    }
}

.div-line-h {
    width: 90vw;
}

.div-line-h>svg * {
    stroke-width: 0.04vmax;

    @media (min-width: 501px) {
        stroke-width: 0.02vmax;
    }

}